# Generated by Django 3.0.3 on 2020-02-27 21:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('plan', '0006_caracteristica'),
    ]

    operations = [
        migrations.AlterField(
            model_name='planes',
            name='nombre',
            field=models.CharField(blank=True, max_length=100, verbose_name='Nombres'),
        ),
    ]
